/* FOR MOBILE USERS */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
.vid-container {
  grid-template-columns: repeat(1, 1fr);
}
.vid-container .vid-out:nth-last-child(-n), .vid-container .vid-out:nth-last-child(-n+4) {
  display: none;
}
.vid-info p {margin:0;
  font-size: 3.3vw;
}
.header {
  height:106px;
}
.header a img {
  height:70px;
}
#stylesearch {
  width:60vw;
  padding-right:10px;
  border-radius:10px;
  font-size:2.1em;
}
.vidSearch {
  font-size:2.1em;
}
.vidSearchGo i{
  
  font-size:2.1em;
}
.cuser {
  padding:20px 22px;
  font-size:2.1em;
}
#page {
  position: relative;
  top: 70px;
  padding-top:50px;
  min-height: calc(100vh - 106px);
  display: grid;
  grid-template-columns: 180px auto;
  height: calc(100vh - 106px);
}
#works {
  padding-top:50px;
}

#works p {
  margin-bottom: 10px;
  font-size:2.1em;
}
#works hr + p {
  margin-top: 20px;
}

#uploadForm {
  padding-top:40px;
  font-size:2.0em;
}
.clsup {
  top:70px;
}
#releaseDateTime input {
  height:40px;
  border:solid 4px black;
}
#playlist select, #playlist option {
  font-size:40px;
  padding:10px;
}
#playlistSelect {
  min-height:50px;
  font-size:40px;
}
#newPlaylistName {
  min-height:50px;
  font-size:30px;
}
.vidsubmit button {
  padding:10px 22px;
  font-size:1.3em;
  border-radius:9px;
}
#upload-video-form {
  display:grid;
  grid-template-areas:
   'a a''b b''c c''d d''e e''g g''h h''i j';
  grid-template-columns: 1fr 1fr;
  gap:10px;
}
.fupload {grid-area:a;}
.tdt {grid-area:d;}
.vidcat {grid-area:e;}
.isplaylist {grid-area:h;}
.isprivate {grid-area:i;}
.releasing {grid-area:g;}
.thumbnails {grid-area:c;}
.vidsubmit {grid-area:j;}
.upload-status {grid-area:b;}

#uploadComplete {
  margin:auto auto;
  height:400px;
  border:solid 4px DodgerBlue:
  border-radius:10px;
}
#uploadComplete p {
  border-radius:10px;
  padding:100px 80px;
  font-size:3.5em;

/* END MOBILE USERS */
}